28.8 Modems

- (cabov@ix.netcom.com)
Mon, 18 Dec 1995 09:21:20 -0800


I'm using the wo.70b version and seem to be getting vidio as well as
can vbe expected at 28.8...I downloaded the upgrade version 84b. When I
try and install it I keep getting the message "can't find the
ivslider.dll file". It's in my windows/system so now what do I do? Can
I install the newer version over the old one and how if so...? Thanks
to anyone...Paul